Subject: acka-research-digest V2 #139
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Monday, September 1 1997     Volume 02 : Number 139

----------------------------------------------------------------------

Date: Mon, 1 Sep 1997 09:34:25 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Proposal 2281 accepted

> Results of Proposal 2281
> 
> 13/19 votes: Quorum achieved
> 7/11 YES votes: Proposal accepted

> > Any player may establish or change their unofficial catchphrase by
> > publicly announcing their new catchphrase.  This announcement should
> > include a great deal of fanfare and grandstanding.  The catchphrase
> > itself should be a minimum of 4 words in length, and no more than
> > 20.  A player may eliminate their catchphrase by announcing that
> > they no longer have an unofficial catchphrase.

I was tempted to make my unofficial catchphrase "You can get anything
past the Ackanomic voters" but I think some players would object, so I
do not actually do so. :-)

/dev/joe

------------------------------

End of acka-research-digest V2 #139
***********************************